View Single Post
  #11  
Old 27-11-2013, 06:56 PM
Paul Haese's Avatar
Paul Haese
Registered User

Paul Haese is offline
 
Join Date: Jan 2009
Location: Adelaide
Posts: 9,470
Just an update

Got some great advice from Eric today who advised that I install an older version of the software. I uninstalled the newer version first and then installed the older version.

The standalone software now connects to Tpointmapper and AAG dome, the skyX and even to maximDL. All without a hitch.

I had a long Skype conversation with scope dome personnel last night who were very helpful. Jacek checked out the settings via team viewer and spent hours trying to sort the problem. Which must have been very frustrating for him. That is great service.

So for anyone that buys one of these scopes and has trouble with the 64bit version of windows and the scope dome software, just try an older version, it may just work.

Thanks for all the suggestions guys, I really appreciated the time you took to help out.
Reply With Quote